Bug 266646 - www/varnish4: Deprecate and set expiration date to 2022-12-31
Summary: www/varnish4: Deprecate and set expiration date to 2022-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-09-27 07:56 UTC by Daniel Engberg
Modified: 2022-10-16 09:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments
Patch for varnish4 (462 bytes, patch)
2022-09-27 07:56 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2022-09-27 07:56:27 UTC
Created attachment 236863 [details]
Patch for varnish4

Unsupported upstream, we should probably consider removing this port directly
Comment 1 commit-hook freebsd_committer 2022-10-16 09:23:15 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7a33376b841ad51d588e88dd451bf641f721ec79

commit 7a33376b841ad51d588e88dd451bf641f721ec79
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-10-16 09:09:06 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-10-16 09:09:09 +0000

    www/varnish4: Deprecate and set expiration date to 2022-12-31

    Unsupported upstream since 2019

    PR:             266646
    Approved by:    portmgr (maintainer timeout, 2+ weeks)

 www/varnish4/Makefile | 3 +++
 1 file changed, 3 insertions(+)